Bug 189912 - Thunderbird Unable to distinguish "From" in MIME attachments from a new message
Thunderbird Unable to distinguish "From" in MIME attachments from a new message
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 14:37 EDT by Jonathan Underwood
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-02 15:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test mbox file with a single message (1.36 KB, text/plain)
2006-04-25 14:37 EDT, Jonathan Underwood
no flags Details

  None (edit)
Description Jonathan Underwood 2006-04-25 14:37:35 EDT
Description of problem:
If a message contains a MIME attachment which has the word "From" at the
beginning of a new line, Thunderbird treats this as a new message, resulting in
what appears to be a corrupted mailbox. A test case is attached - when this mbox
file is loaded in thunderbird, thunderbird shows two messages, one with no headers.

Version-Release number of selected component (if applicable):
thunderbird-1.5-6

How reproducible:
Everytime

Steps to Reproduce:
1. Place attached test case file in the directory that thunderbird looks for
messages
2.open the test folder
3.
  
Actual results:
Two messages

Expected results:
One message

Additional info:
Comment 1 Jonathan Underwood 2006-04-25 14:37:35 EDT
Created attachment 128214 [details]
Test mbox file with a single message
Comment 2 Jonathan Underwood 2006-08-10 09:32:55 EDT
Bump. 
Comment 3 Jonathan Underwood 2007-06-02 15:12:32 EDT
Closing bug. Noone cared.

Note You need to log in before you can comment on or make changes to this bug.